##########################################
``django_ca.extensions`` - X509 extensions
##########################################

This module provides some small helper functions for handling extensions.

.. autofunction:: django_ca.extensions.parse_extension

.. autofunction:: django_ca.extensions.serialize_extension

.. autofunction:: django_ca.extensions.get_extension_name
